1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

need a really smart person to help a really dumb person

Discussion in 'Sony PSP - Mod and firmware discussion' started by papawhip, Oct 17, 2007.

  1. papawhip

    papawhip Member

    Joined:
    Oct 15, 2007
    Messages:
    45
    Likes Received:
    0
    Trophy Points:
    16
    I have a psp slim running on 3.60 I have a fat psp runing on 2.81 I need to know exactly what I need to do with both of these psps to get a cfw running on my slim. Please be really detailed i know nothing about all of the special computer words lol i could only do it if i have like step by step instrutions. thank you so much to the people that answere this.
     
  2. papawhip

    papawhip Member

    Joined:
    Oct 15, 2007
    Messages:
    45
    Likes Received:
    0
    Trophy Points:
    16
    I have been trying to get cfw on my slim for 3 nights straight, i have gotten nowhere. I was so desperate lol i went to my sisters friends house to borrow her psp wich i hoped was running on 1.50 but wen i got it it was running on 2.81 what exactly do i need to do??
     
  3. cee43ja1

    cee43ja1 Regular member

    Joined:
    Sep 14, 2007
    Messages:
    4,135
    Likes Received:
    1
    Trophy Points:
    46
    first, you need to downgrade the fat psp. but in order to do that, you need an unpatched gta:lcs.
     
  4. tehjoker

    tehjoker Regular member

    Joined:
    Sep 15, 2006
    Messages:
    1,037
    Likes Received:
    0
    Trophy Points:
    46
    What? Thats pretty sad.
    Ill try :p

    Ok, before I get started, I need to know, do you know anyone with a psp thats running custom firmware or do you have a gta lcs unpatched umd (the one without the 2.60 update)?
     
  5. papawhip

    papawhip Member

    Joined:
    Oct 15, 2007
    Messages:
    45
    Likes Received:
    0
    Trophy Points:
    16
    plzz help ohh kind people lol im not too smart wen it come to da psp
     
  6. tehjoker

    tehjoker Regular member

    Joined:
    Sep 15, 2006
    Messages:
    1,037
    Likes Received:
    0
    Trophy Points:
    46
    You still didnt answer my question, do you have either of those things?
     
    Last edited: Oct 17, 2007
  7. papawhip

    papawhip Member

    Joined:
    Oct 15, 2007
    Messages:
    45
    Likes Received:
    0
    Trophy Points:
    16
    no i dont have any friends with cfw and i dont have gta by the way ty for helping and how do i know if its unpatched or not lol i hate u can only post every 3mins
     
  8. tehjoker

    tehjoker Regular member

    Joined:
    Sep 15, 2006
    Messages:
    1,037
    Likes Received:
    0
    Trophy Points:
    46
     
  9. cee43ja1

    cee43ja1 Regular member

    Joined:
    Sep 14, 2007
    Messages:
    4,135
    Likes Received:
    1
    Trophy Points:
    46
    if you can't find an unpatched gta:lcs, you can use lumines: puzzle fusion. you'd have to upgrade to 3.50 first.

    also, double posting is against aD rules. you need to edit your posts instead.
     
  10. papawhip

    papawhip Member

    Joined:
    Oct 15, 2007
    Messages:
    45
    Likes Received:
    0
    Trophy Points:
    16
    is there any thing i cna do without those things i was trying to upgrade the fat psp to 3.03 then they have a downgrade for 3.03 to 1.50 but i really stupid as u know so i cant figure out how to up or down grade
     
  11. papawhip

    papawhip Member

    Joined:
    Oct 15, 2007
    Messages:
    45
    Likes Received:
    0
    Trophy Points:
    16
    is there any way to do it without buying anything?? if so plzz post i have to go to bed now so i wont be posting anymore plzz give as much info as u can ty ur very kind sorry i dont even know wat a double post is
     
  12. tehjoker

    tehjoker Regular member

    Joined:
    Sep 15, 2006
    Messages:
    1,037
    Likes Received:
    0
    Trophy Points:
    46
    Ok if you dont have unpatched gta (with the 2.0 update), do you have an unpatched lumines (the one that doesnt have the 3.51 update)? Or know anyone that has it?
     
    Last edited: Oct 17, 2007
  13. cee43ja1

    cee43ja1 Regular member

    Joined:
    Sep 14, 2007
    Messages:
    4,135
    Likes Received:
    1
    Trophy Points:
    46
    you just double posted.

    the 3.03 downgrade needs gta:lcs. there is no way to get out of it. if the firmware was 2.80 or lower, then you wouldn't need anything.

    @tehjoker
    lumines is unpatched in the u.s. only japan has the patched version.
     
    Last edited: Oct 17, 2007
  14. tehjoker

    tehjoker Regular member

    Joined:
    Sep 15, 2006
    Messages:
    1,037
    Likes Received:
    0
    Trophy Points:
    46
    Hm, I read somewhere that they were patching lumines so w/e. Either way, s/he still needs either umd.
     
    Last edited: Oct 17, 2007

Share This Page